<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<body>
	<div id="id"></div>
	<div id="color"></div>
	<div id="company"></div>
</body>
<script type="text/javascript">
function Car(id,color,company){
	this.id=id;
	this.color=color;
	this.company=company;
}
var car2=new Car(14,"black", "Ferrari");
var carsCollec2= [ new Car(22,"blue","mercedes"), new Car(33,"yellow", "Lambo")];
console.log(carsCollec2);


var car={	
	id:1,
	color:"red",
	company:"ford"
}
var cars= [
{	id:1,color:"red",company:"ford"},
{	id:2,color:"red",company:"ford"},
{	id:3,color:"red",company:"ford"},
{	id:4,color:"red",company:"ford"},
{	id:5,color:"red",company:"ford"},
];

console.log(cars)
// document.getElementById('id').innerHTML=car.id;
// document.getElementById('color').innerHTML=car.color;
// document.getElementById('company').innerHTML=car.company;
</script>
</html>